Subject: Type-o

From: "Casey Carr" <[email-masked]>
Date: Fri, 8 Feb 2002 09:05:33 -0500

Since there is going to being another version of the draft it seems
appropriate to point out a type-o.

draft-ietf-ipsp-config-policy-model-04.txt defines IPHeaderFilter and
draft-ietf-policy-pcim-ext-06.txt defines it as IpHeadersFilter.

It would be good if we can could change the ipsp definition to
IpHeadersFilter.

Casey